# encoding: UTF-8
ru:
  config:
    invalid:
      host: "Пустой или неверный параметр 'host' в конфигурационном файле '%{file}'\n\nПроверьте конфигурационный файл '%{file}' или используйте опцию --host"
      empty: "Параметр '%{key}' в конфигурационном файле '%{file}' пуст или не определен"
      proxy_type: "Неверный параметр 'proxy_type' в конфигурационном файле '%{file}', допустимые значения: %{values}"
      parameter: "Неверный параметр конфигурационного файла: -c file"
    property:
      lang: "Язык (%{langs})"
      host: "Адрес и порт сервера Devops (host:port)"
      prefix: "Префикс пути"
      api: "Версия API"
      username: "Имя пользователя"
      password: "Пароль"
      proxy_type: "Тип прокси (none, system, custom)"
      http_proxy: "HTTP прокси"
    created: "Конфигурационный файл '%{file}' создан"
    not_exist: "Файл '%{file}' не существует"
  completion:
    message: "Файл дополнений bash скопирован в '%{file}'"
    put: "Добавьте '. %{file}' в Ваш .bashrc файл"
  log:
    info: "Информация: %{msg}"
    warn: "Предупреждение: %{msg}"
    error: "Ошибка: %{msg}"
  headers:
    chef: "Опции Chef"
    bootstrap_templates: "Шаблоны"
    deploy: "Деплой"
    filters: "Фильтры"
    image: "Образ"
    key: "SSH ключ"
    project: "Проект"
    environment: "Окружение проект"
    category: "Категория Окружения"
    provider: "Провайдер"
    provider_account: "Аккаунт провайдера"
    server: "Сервер"
    script: "Скрипт"
    user: "Пользователь"
    role: "Роль"
  handler:
    role:
      create:
        description: "Описание роли"
        policies: "Политики роли"
      question:
        create: "Создать роль"
        delete: "Удалить роль '%{role}'"
        all_policies: "Установить все политики для роли"
    provider:
      vpc:
        invalid_provider: "Операция доступна только для провайдера 'aws'"
        list:
          empty: "Список VPC пуст"
      account:
        create:
          description: "Описание"
          ssh_key: "SSH ключ"
          aws:
            use_iam_profile: "Использовать профайл IAM"
            secret_access_key: "Ключ доступа"
            access_key_id: "Идентификатор ключа доступа"
        question:
          delete: "Вы уверен, что хотите удалить аккаунт '%{account}'"
          create: "Создать аккаунт для провайдера"
      tags:
        question:
          delete: "Вы уверены, что хотите удалить тэг(и) '%{name}' из ноды '%{node}'?"
      flavor:
        list:
          empty: "Список конфигураций пуст"
    image:
      question:
        delete: "Вы уверены, что хотите удалить образ '%{name}'"
        create: "Создать образ"
      create:
        ssh_user: "Имя пользоватлея ssh"
    filter:
      question:
        delete: "Вы уверены, что хотите удалить фильтр(ы) образа '%{name}'"
    key:
      question:
        delete: "Вы уверены, что хотите удалить ключ '%{name}'"
        create: "Создать ключ"
    project:
      list:
        empty: "Список проектов пуст"
      question:
        delete: "Вы уверены, что хотите удалить проект '%{name}'"
        create: "Создать проект"
        update: "Обновить проект"
        add_env: "Добавить окружение"
        run_list:
          empty: "Сделать run_list пустым"
      parameter:
        run_list:
          empty: "Предупреждение: список запуска пуст, продолжить"
      exist: "Проект '%{project}' уже существует"
      create:
        question:
          users_choose: "Вы хотите выбрать пользователей"
        description: "Описание проекта"
        invalid_json: "Неверный JSON в файле '%{file}'"
        users: "пользователи проекта"
        run_list:
          invalid: "ОШИБКА: неверные элементы run_list: %{list}"
    environment:
      create:
        id_exists: "Окружение с идентификатором '%{env}' уже существует"
      question:
        delete: "Вы уверены, что хотите удалить окружение '%{env}' из проекта '%{name}'"
        create: "Создать окружение"
    category:
      question:
        delete: "Вы уверены, что хотите удалить категорию '%{cat}' из окружения '%{env}' проекта '%{name}'"
        create: "Создать категорию"
    script:
      question:
        delete: "Вы уверены, что хотите удалить скрипт '%{name}'"
    user:
      question:
        create: "Создать пользователя"
        delete: "Вы уверены, что хотите удалить пользователя '%{name}'"
      password_for: "Пароль для %{user}:"
    server:
      question:
        delete: "Вы уверены, что хотите удалить сервер '%{id}'"
        unbootstrap: "Вы уверены, что хотите удалить конфигурацию сервера '%{id}'"
    message:
      choose_list_default: "Выберите значения из списка (разделенные запятой), например 1,2,3 или оставте пустым для значеия по умолчанию '%{default}'"
      choose_list: "Выберите значения из списка (разделенные запятой), например 1,2,3"
      choose: "Выберите %{name}"
    error:
      parameter:
        undefined: "Ошибка: параметр '%{name}' не указан"
      unauthorized: "401 - Не авторизован"
      file:
        not_exist: "Файл '%{file}' не существует"
      number:
        invalid: "Неверный номер"
      list:
        empty: "%{name} список пуст"
  choose:
    flavor: конфигурацию
    image: образ
    vpc: VPC
    network: подсеть
    networks: подсети
    security_groups: "группы безопасности"
    ssh_key: "SSH ключ"
  input:
    run_list:
      label: "Список запуска, например, recipe[mycookbook::myrecipe],role[myrole]"
      invalid: "Неверный список запуска"
    user:
      label: "Пользователи"
      list: "список пользователей"
    question:
      choose: "Выбрать"
    message:
      input_list_default: "Введите %{cmd} (разделенные запятой) или оставьте пустым для значения по умолчанию '%{default}': "
      input_list: "Введите %{cmd} (разделенные запятой): "
  output:
    table_header:
      api_version: "Версия API"
      number: "Номер"
      id: "Id"
      name: "Имя"
      provider: "Провайдер"
      provider_account: "Аккаунт провайдера"
      use_iam_profile: "IAM профиль"
      remote_user: "Пользователь"
      disk: "Диск"
      virtual_cpus: "Виртуальные ЦПУ"
      ram: "RAM"
      image_id: "Id образа"
      protocol: "Протокол"
      from: "Из"
      to: "В"
      cidr: "CIDR"
      description: "Описание"
      status: "Статус"
      filename: "Имя файла"
      subnet: "Подсеть"
      vpc_id: "VPC Id"
      zone: "Зона"
      environments: "Окружения"
      environment: "Окружение"
      category: "Категория"
      expires: "Время жизни"
      node_name: "Имя ноды"
      image: "Образ"
      flavor: "Конфигурация"
      group: "Группы"
      key: "Ключи"
      templates: "Шаблоны"
      run_list: "Список запуска"
      security_groups: "Группы безоп."
      subnets: "Подсети"
      users: "Пользователи"
      server: "Сервер"
      project: "Проект"
      script: "Скрипт"
      network: "Сеть"
      filter: "Филтер"
      creation: "Создание"
      bootatrap: "Бутстрап"
      deletion: "Удаление"
      instance_id: "Id объекта"
      subproject: "Подпроект"
      node_number: "Номер ноды"
      tag: "Тэг"
      privileges: "Привилегии"
      email: "E-mail"
      state: "Состояние"
      public_ip: "Публичный IP"
      private_ip: "Приватный IP"
      dns: "DNS"
      keypair: "Ключ"
      created_at: "Создан"
      created_by: "Создал"
      policies: Политики
      dependencies: Зависимости
      roles: Роли
      owner: Владелец
      cm_tool: УК
      bootstrap_template: Шаблон конфигурации
    title:
      chef:
        bootstrap_templates: "Шаблоны"
        tags: "Теги"
      filter:
        list: "Фильтры"
      image:
        list: "Образы"
        show: "Информация об образе '%{id}'"
      key:
        list: "Ключи"
      project:
        list: "Проекты"
        show: "Информация о проекте '%{name}'"
        servers: "Сервера проекта '%{title}'"
        test: "Тестирование проекта: %{project} - %{env}"
      environment:
        list: "Окружения проекта '%{project}'"
        show: "Информация об окружении '%{id}' проекта '%{project}'"
        servers: "Сервера для проекта '%{project}' и окружения '%{env}'"
        stacks: "Стеки для проекта '%{project}' и окружения '%{env}'"
      category:
        list: Категории
        show: "Информация о категории '%{cat}' проекта '%{project}' и окружения '%{env}'"
      provider:
        list: "Провайдеры"
        flavors: "Конфигурации"
        security_groups: "Группы безопасности"
        network: "Сети"
        images: "Образы"
        vpcs: "VPCs"
      script:
        list: "Скрипты"
      server:
        list: "Сервера"
        chef: "Сервера Chef"
        ec2: "Сервера Ec2"
        openstack: "Сервера Openstack"
        show: "Сервер '%{name}'"
      users:
        list: "Пользователи"
      role:
        list: "Роли"
        policies: "Политики ролей"
    not_found:
      chef:
        bootstrap_template: "Ни одного шаблона не найдено"
        tags: "Ни одного тега не найдено"
      filter:
        list: "Ни одного фильтра не найдено"
      image:
        list: "Ни одного образа не найдено"
      key:
        list: "Ни одного ключа не найдено"
      project:
        list: "Ни одного проекта не найдено"
        servers: "Ни одного сервера для проекта '%{name}' не найдено"
      environment:
        list: "Ни одного окружения не найдено"
      provider:
        list: "Ни одного провайдера не найдено"
        flavors: "Ни одной конфигурации не найдено"
        security_groups: "Ни одной группы безопасности не найдено"
        network: "Ни одной сети не найдено"
        images: "Ни одного образа не найдено"
      script:
        list: "Не загружено ни одного скрипта"
      server:
        list: "Ни одного сервера не найдено"
      user:
        list: "Ни одного пользователя не найдено"
  options:
    usage: "Использование: %{cmd} команда [опции]"
    commands: "Команды"
    options: "Опции"
    common_options: "Общие опции"
    common:
      help: "Показать помощь"
      confirmation: "Ответить 'да' на все вопросы"
      config: "Указать конфигурационный файл для devops клиента (%{file})"
      version: "Версия devops клиента"
      host: "Адрес хоста devops сервера (%{host})"
      api: "Версия API devops сервера (%{api})"
      prefix: "Префикс пути devops сервера (%{prefix})"
      username: "Имя пользователя devops (%{username})"
      format: "Формат вывода: '%{formats}' (%{format})"
      completion: "Инициализировать bash скрипт автодополнений"
    project:
      header: "Проект"
      create:
        groups: "Группы безопасности (список разделенный запятой)"
        deploy_env: "Идентификатор окружения"
        file: "Файл в формате JSON, содержащий настройки проекта"
        subnets: "Идентификаторы подсетей для окружения (ec2 - только одна подсеть, openstack - список разделенный запятой)"
        flavor: "Указать flavor для окружения проекта"
        image: "Указать идентификатор образа для окружения проекта"
        run_list: "Дополнительные рецепты и роли (разделенный запятой), например recipe[mycookbook::myrecipe],role[myrole]"
        users: "Список пользователей (разделенный запятой) для управления окружением проекта"
        provider: "Провайдер - 'ec2' или 'openstack'"
        no_expires: "Без времени жизни"
        expires: "Время жизни (5m, 3h, 2d, 1w, etc)"
      user_add:
        deploy_env: "Добавить пользователя к окружению проекта"
      user_delete:
        deploy_env: "Удалить пользователя из окружения проекта"
      deploy:
        servers: "Список серверов (разделенный запятой) для деплоя"
    script:
      run:
        params: "Аргументы скрипта (список разделенный запятой)"
    description:
      provider:
        images:
          all: "Показать все образы без фильтра"
